アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
Ver4.3以降のモジュールを使用する場合の注意点
No.4892  日付:2016-05-24 10:43:00
質問 バージョンアップ後、フィルタリングされなくなりました。

回答 Ver4.2以前のモジュールからVer4.3以降のモジュールにバージョンアップした際に、
フィルタリングされなくなるケースがあります。

【回避】
 無効アプリケーション設定に下記の値が登録されているかご確認いただき、
 登録されている場合は設定を解除して動作を確認ください。

  Tmproxy
  avp (※)

  ※「Kaspersky Endpoint Security 11 for Windows」または
   「カスペルスキーインターネットセキュリティ 19」をご利用の場合、
    設定の解除は不要です。

【原因】
 こちらは無効アプリケーションに登録されているアンチウイルス製品の影響に
 より発生している可能性があります。

 一部のアンチウイルス製品では、CATSと同様にhttp/https通信をフックしている
 ために、アンチウイルス製品を無効アプリケーションに登録することで、CATSの
 フィルタリング機能が動作しなくなるケースがあります。
対象製品 InterSafe CATS
対象バージョン Ver4.3以降 対象ビルド 0434以降
一般情報
アンケートにご協力ください